<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>website 3</title>
</head>
<body>
	<h1>Website 3</h1>
	<p>Website 3 content</p>
</body>
</html>